# Authentik Configuration
NUXT_PUBLIC_AUTHENTIK_URL=https://authentik.nucleoriofrio.com

# Metabase Configuration (server-side only)
# Use container name for Docker internal communication
METABASE_URL=http://metabase:3000
METABASE_EMAIL=your-email@domain.com
METABASE_PASSWORD=your-password
